| Props | Type | Default | Description |
| ------------ | ------------ | ------------ | ------------ |
| show | number, Boolean | - | visible state |
| duration | number | 300 | milliSecond |
| easeClass | string | ease-in-out | tailwind ease class |
| tag | string | div | wrapper tag |


### slots
| name | description
| ------------ | ------------ |
| default | render children |